import http from '../utils/http'
let resquest = "/api/ihotel/roomType"

// 房型列表（客户端）
export function roomTypeList(params) {
    return http.get(`${resquest}/roomType/list`, params)
}

// 房型列表（管理端）
export function roomTypePage(params) {
    return http.get(`${resquest}/roomType/page`, params)
}

// 房型详细信息
export function roomTypeInfo(params) {
    return http.post(`${resquest}/info/{id}`, params)
}

// 新增房型
export function roomTypeSave(params) {
    return http.post(`${resquest}/save`, params)
}

// 修改房型
export function roomTypeUpdate(params) {
    return http.put(`${resquest}/update`, params)
}

// 删除房型
export function roomTypeDelete(params) {
    return http.delete(`${resquest}/delete`, params)
}
